<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{EC84265E-4196-4834-8AC0-81956777C5E9}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ThickTcpUiInWindow</RootNamespace>
    <AssemblyName>ThickTcpUiInWindow</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>bin\Debug\ThickTcpUiInWindow.XML</DocumentationFile>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>
    </ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="LiveCharts">
      <HintPath>..\..\dll\LiveCharts.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Feng">
      <HintPath>..\..\dll\LiveCharts.Feng.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Feng.Wpf">
      <HintPath>..\..\dll\LiveCharts.Feng.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Wpf">
      <HintPath>..\..\dll\LiveCharts.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="PresentationFramework.Aero" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="UIAutomationProvider" />
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App.xaml.cs" />
    <Compile Include="Common.cs" />
    <Compile Include="Converter\BoltNo2BoltIndexConverter.cs" />
    <Compile Include="Converter\ControllerStateConverter.cs" />
    <Compile Include="Converter\EnumToVisibilityConverter.cs" />
    <Compile Include="Converter\DirectionConverter.cs" />
    <Compile Include="Converter\EnumToIsCheckedConverter.cs" />
    <Compile Include="Converter\HrsConverter.cs" />
    <Compile Include="Converter\IntConverter.cs" />
    <Compile Include="Converter\IO2BitVisableConverter.cs" />
    <Compile Include="Converter\IPEPConverter.cs" />
    <Compile Include="Converter\MathConverter.cs" />
    <Compile Include="Converter\PercentConverter.cs" />
    <Compile Include="Converter\Pos2mmConverter.cs" />
    <Compile Include="Converter\RatioConverter.cs" />
    <Compile Include="Converter\ThickConverter.cs" />
    <Compile Include="Converter\TimeSpan2MinConverter.cs" />
    <Compile Include="Converter\VisibilityConverter.cs" />
    <Compile Include="CtMicroGage\CtMicroGage.xaml.cs">
      <DependentUpon>CtMicroGage.xaml</DependentUpon>
    </Compile>
    <Compile Include="CtMicroGage\CtMicroGageVm.cs" />
    <Compile Include="CtMicroGage\CtMircoGageVmUt.cs" />
    <Compile Include="CtMicroGage\ICtMicroGageVm.cs" />
    <Compile Include="FLYLayoutManager.cs" />
    <Compile Include="GageCommands.cs" />
    <Compile Include="MainEdit\GraphTabItem.cs" />
    <Compile Include="Page_BorderSearch.xaml.cs">
      <DependentUpon>Page_BorderSearch.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_Curve.xaml.cs">
      <DependentUpon>Page_Curve.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_CurveModify.xaml.cs">
      <DependentUpon>Page_CurveModify.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_FlyAD.xaml.cs">
      <DependentUpon>Page_FlyAD.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_GetSample.xaml.cs">
      <DependentUpon>Page_GetSample.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_Initparam.xaml.cs">
      <DependentUpon>Page_Initparam.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_Loading.xaml.cs">
      <DependentUpon>Page_Loading.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainEdit\PgMainEdit.xaml.cs">
      <DependentUpon>PgMainEdit.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainEdit\PgMainEditDynArea.xaml.cs">
      <DependentUpon>PgMainEditDynArea.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainEdit\PgMainEditGraph.xaml.cs">
      <DependentUpon>PgMainEditGraph.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_ProfilePlastic.xaml.cs">
      <DependentUpon>Page_ProfilePlastic.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_Reject.xaml.cs">
      <DependentUpon>Page_Reject.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_ScanCorr.xaml.cs">
      <DependentUpon>Page_ScanCorr.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgError\PgErrorAllTable.xaml.cs">
      <DependentUpon>PgErrorAllTable.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgError\PgErrorTable.xaml.cs">
      <DependentUpon>PgErrorTable.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgError\WdIOTip.xaml.cs">
      <DependentUpon>WdIOTip.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgGrid\IPgGridVm.cs" />
    <Compile Include="PgGrid\PgGrid.xaml.cs">
      <DependentUpon>PgGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgGrid\PgGridVm.cs" />
    <Compile Include="PgGrid\PgGridVmUt.cs" />
    <Compile Include="PgGrid\PgGridXlsxOutput.cs" />
    <Compile Include="PgGrid\SeriesInfo.cs" />
    <Compile Include="SysParam.cs" />
    <Compile Include="TDGage.cs" />
    <Compile Include="Themes\Styles.cs" />
    <Compile Include="UIModule\COMMON.cs" />
    <Compile Include="UIModule\FLYLayout.cs" />
    <Compile Include="UIModule\ScanGraph.xaml.cs">
      <DependentUpon>ScanGraph.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIModule\ScanGraphConfig.xaml.cs">
      <DependentUpon>ScanGraphConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIModule\TrendGraph.xaml.cs">
      <DependentUpon>TrendGraph.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIModule\TrendGraphConfig.xaml.cs">
      <DependentUpon>TrendGraphConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_ABHelper.xaml.cs">
      <DependentUpon>Window_ABHelper.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_AHelper.xaml.cs">
      <DependentUpon>Window_AHelper.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_ADScale.xaml.cs">
      <DependentUpon>Window_ADScale.xaml</DependentUpon>
    </Compile>
    <Compile Include="Page_GageInfo.xaml.cs">
      <DependentUpon>Page_GageInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgError\WdFlyADAccess.xaml.cs">
      <DependentUpon>WdFlyADAccess.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainEdit\WdDynAreaConfig.xaml.cs">
      <DependentUpon>WdDynAreaConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainEdit\WdGraphConfig.xaml.cs">
      <DependentUpon>WdGraphConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainEdit\WdGraphTabItemConfig.xaml.cs">
      <DependentUpon>WdGraphTabItemConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainEdit\WdMainConfig.xaml.cs">
      <DependentUpon>WdMainConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_Password.xaml.cs">
      <DependentUpon>Window_Password.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_PasswordEdit.xaml.cs">
      <DependentUpon>Window_PasswordEdit.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_SaveDatas.xaml.cs">
      <DependentUpon>Window_SaveDatas.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_ThickScale.xaml.cs">
      <DependentUpon>Window_ThickScale.xaml</DependentUpon>
    </Compile>
    <Page Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Converter\Dictionary_MyConv.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CtMicroGage\CtMicroGage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CtMicroGage\CtMicroGageStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Culture\StringResource.en-US.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Culture\StringResource.zh-CN.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_BorderSearch.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_Curve.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_CurveModify.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_FlyAD.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_GetSample.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_Initparam.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_Loading.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="MainEdit\PgMainEdit.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="MainEdit\PgMainEditDynArea.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="MainEdit\PgMainEditGraph.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Page_ProfilePlastic.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_Reject.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_ScanCorr.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgError\PgErrorAllTable.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="PgError\PgErrorTable.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="PgError\WdIOTip.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="PgGrid\PgGrid.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="PgGrid\PgGridStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\Styles.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UIModule\ScanGraph.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIModule\ScanGraphConfig.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UIModule\TrendGraph.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIModule\TrendGraphConfig.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Window_ABHelper.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Window_AHelper.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Window_ADScale.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Page_GageInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgError\WdFlyADAccess.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\GraphTab.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="MainEdit\WdDynAreaConfig.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="MainEdit\WdGraphConfig.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="MainEdit\WdGraphTabItemConfig.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="MainEdit\WdMainConfig.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window_Password.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window_PasswordEdit.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window_SaveDatas.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window_ThickScale.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Project.FLY.ControlLibrary\FLY.ControlLibrary\FLY.ControlLibrary.csproj">
      <Project>{119C3ADC-F8E1-4F72-B89B-006236FF8586}</Project>
      <Name>FLY.ControlLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Project.FLY.FlyADBase\FlyADBase\FlyADBase.csproj">
      <Project>{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}</Project>
      <Name>FlyADBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Project.FLY.OBJComponents\OBJComponents\OBJComponents.csproj">
      <Project>{a539505d-9ac0-426b-a9a0-197df50598b0}</Project>
      <Name>OBJComponents</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Project.FLY.Thick.BulkData\FLY.Thick.BulkData\FLY.Thick.BulkDataModule.csproj">
      <Project>{2f88b5ec-85bc-4b5e-b254-06d2f2771f67}</Project>
      <Name>FLY.Thick.BulkDataModule</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Project.FLY.UI.Module\FLY.UI.Module\FLY.UI.Module.csproj">
      <Project>{4DF79671-E814-49BD-864D-8257D6C6E072}</Project>
      <Name>FLY.UI.Module</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Project.FLY.FObjSys\FObjSys\FObjBase.csproj">
      <Project>{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}</Project>
      <Name>FObjBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Project.FLY.Misc\MISC\Misc.csproj">
      <Project>{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}</Project>
      <Name>Misc</Name>
    </ProjectReference>
    <ProjectReference Include="..\FLY.Thick.Base\FLY.Thick.Base.csproj">
      <Project>{91A1AAFE-A528-4C2E-A48A-9259E780255A}</Project>
      <Name>FLY.Thick.Base</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\document.png" />
    <Resource Include="Images\folder2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\download.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\gear.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\cancel.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\right.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\left.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\clock.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\scan.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\close.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="123.ico" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\diskette.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\book.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\clipboard.png" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="WMPLib">
      <Guid>{6BF52A50-394A-11D3-B153-00C04F79FAA6}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bg_blowing.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bg_wheel.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bg_sample.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bg_ruler.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bg_chip.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\refresh.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\timg.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="FodyWeavers.xml" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="EPPlus">
      <Version>4.5.3.2</Version>
    </PackageReference>
    <PackageReference Include="Fody">
      <Version>4.2.1</Version>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
    <PackageReference Include="MahApps.Metro">
      <Version>2.0.0-alpha0316</Version>
    </PackageReference>
    <PackageReference Include="MahApps.Metro.IconPacks">
      <Version>3.0.0-alpha0213</Version>
    </PackageReference>
    <PackageReference Include="MvvmLight">
      <Version>5.4.1.1</Version>
    </PackageReference>
    <PackageReference Include="PropertyChanged.Fody">
      <Version>2.6.1</Version>
    </PackageReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>